References from draft-ietf-lake-pqsuites
These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.
| Document | Title | Status | Type | Downref |
|---|---|---|---|---|
| draft-connolly-cfrg-ml-dsa-security-considerations |
Security Considerations for ML-DSA
References Referenced by |
informatively references | ||
| draft-ietf-cose-dilithium |
ML-DSA for JOSE and COSE
References Referenced by |
Proposed Standard | normatively references | |
| draft-ietf-iotops-7228bis |
Terminology for Constrained-Node Networks
References Referenced by |
Informational | informatively references | |
| draft-ietf-jose-pqc-kem |
Post-Quantum Key Encapsulation Mechanisms (PQ KEMs) for COSE
References Referenced by |
normatively references | Possible Downref | |
| draft-ietf-lake-authkem-edhoc |
KEM-based Authentication for EDHOC
References Referenced by |
informatively references | ||
| draft-ietf-lake-edhoc-psk |
EDHOC Authenticated with Pre-Shared Keys (PSK)
References Referenced by |
Proposed Standard | informatively references | |
| draft-irtf-cfrg-concrete-hybrid-kems |
Concrete Hybrid PQ/T Key Encapsulation Mechanisms
References Referenced by |
Informational | informatively references | |
| draft-sfluhrer-cfrg-ml-kem-security-considerations |
ML-KEM Security Considerations
References Referenced by |
informatively references | ||
| RFC 2119 |
Key words for use in RFCs to Indicate Requirement Levels
References Referenced by |
Best Current Practice | normatively references | |
| RFC 8174 |
Ambiguity of Uppercase vs Lowercase in RFC 2119 Key Words
References Referenced by |
Best Current Practice | normatively references | |
| RFC 9528 |
Ephemeral Diffie-Hellman Over COSE (EDHOC)
References Referenced by |
Proposed Standard | normatively references |